#custom-component-info {
  padding: 1rem !important;
  background-color: #fcfcfc !important;
  min-height: 58vh;

  .info-descr-wrapper {
    margin-right: 0.4rem;
  }

  .info-table-wrapper {
    margin-left: 0.4rem;
  }

  .mat-mdc-table.info-table {
    width: 50% !important;
    border: 1px solid #bdbdbd;
  }

  .mat-column-property {
    text-align: left;
    background-color: #eeeeee;
    border: 1px solid #e0e0e0;
    border-bottom: 1px dotted #e0e0e0 !important;
    font-weight: bold;
  }

  .mat-column-value {
    text-align: left;
    background-color: #fcfcfc;
    border: 1px dotted #e0e0e0;
    border-bottom: 1px dotted #e0e0e0 !important;
  }

  .slabs-chip {
    margin: 0;
  }
}
